section#login-page {
    display: flex;
    align-items: center;
    justify-content: center;

    overflow: hidden;
    
    width: 100vw;
    height: 100vh;
}

.form-login {
    width: 300px;
    height: 400px;
    text-align: center;
    padding: 15px;
    background: #f1f1f1;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    p {
        text-transform: uppercase;
        margin-bottom: 50px;
    }

    .message {
        margin: 0;
        color: #ff0000;
        font-size: 12px;
        text-transform: none;
        text-align: left;
    }
    
    input {
        display: block;
        width: -webkit-fill-available;
        height: 24px;
        padding: 2px 12px;
        margin: 8px 0;
    }

    button {
        height: 38px;
        width: 100px;
        border: none;
        background: #3368ff;
        color: #fff;
        border-radius: 5px;
        margin-top: 20px;
    }
}